#ifndef INCLUDED_OOO_VBA_ADODB_SEARCHDIRECTIONENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_SEARCHDIRECTIONENUM_HPP

#include "ooo/vba/adodb/SearchDirectionEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_SEARCHDIRECTIONENUM_HPP
